Subject: FW: Organizational Announcement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 14 Aug 2001 14:45:14 -0700 (PDT)

Jeff --

I will miss your leadership here at Enron.  I have certainly enjoyed our interactions over the past couple years.  I thank you for the time you took to listen to my ideas, and I appreciate the good counsel I received from you on several occasions.  I hope that our paths cross often in the future.  Best regards.

-- Rex

 -----Original Message-----
From: 	Enron Announcements/Corp/Enron@ENRON [mailto:[email-masked]]  On Behalf Of Ken Lay-@ENRON
Sent:	Tuesday, August 14, 2001 4:00 PM
To:	All Enron Worldwide@ENRON
Subject:	Organizational Announcement

It is with regret that I have to announce that Jeff Skilling is leaving Enron.  Today, the Board of Directors accepted his resignation as President and CEO of Enron.  Jeff is resigning for personal reasons and his decision is voluntary.  I regret his decision, but I accept and understand it.  I have worked closely with Jeff for more than 15 years, including 11 here at Enron, and have had few, if any, professional relationships that I value more.  I am pleased to say that he has agreed to enter into a consulting arrangement with the company to advise me and the Board of Directors.
Now it's time to look forward.
With Jeff leaving, the Board has asked me to resume the responsibilities of President and CEO in addition to my role as Chairman of the Board.  I have agreed.  I want to assure you that I have never felt better about the prospects for the company.  All of you know that our stock price has suffered substantially over the last few months.  One of my top priorities will be to restore a significant amount of the stock value we have lost as soon as possible.  Our performance has never been stronger; our business model has never been more robust; our growth has never been more certain; and most importantly, we have never had a better nor deeper pool of talent throughout the company.  We have the finest organization in American business today.  Together, we will make Enron the world's leading company.
On Thursday at 10:00 a.m. Houston time, we will hold an all employee meeting at the Hyatt.  We will broadcast the meeting to our employees around the world where technically available, and I look forward to seeing many of you there.